Bug 111098 - Kernel Oops in RPC-Code (NFS)
Kernel Oops in RPC-Code (NFS)
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-11-27 08:50 EST by Oliver Paukstadt
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-04 23:20:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot of Panic (76.68 KB, image/png)
2003-11-27 08:58 EST, Oliver Paukstadt
no flags Details

  None (edit)
Description Oliver Paukstadt 2003-11-27 08:50:40 EST
The Box is running as an nfs server and had a high load at that moment.

Clients are all Linux Boxes with same kernel level.

Panic screenshot is attached.
Comment 1 Oliver Paukstadt 2003-11-27 08:58:25 EST
Created attachment 96227 [details]
Screenshot of Panic
Comment 2 Dave Jones 2004-01-04 23:20:18 EST
Try the final errata kernel (2.4.20-27.7) which fixed up a whole bunch
of stability problems.  If this doesn't fix it, you're out of luck I'm
afraid, as RHL 7 and 8 are now end of lifed since Jan 1st.

Note You need to log in before you can comment on or make changes to this bug.